## guile-semver 0.1.1

=== debian/changelog ===
guile-semver (0.1.1-4) unstable; urgency=medium

  * debian/control: Update to Standards-Version 4.7.2.
  * debian/rules: Remove builddirectory in dh_auto_clean override.
    (Closes: #1044625)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 15:38:03 -0700

guile-semver (0.1.1-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
  * debian/control: Update Standards Version to 4.6.0, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 19:32:47 -0800

guile-semver (0.1.1-2) unstable; urgency=medium

  * debian/control: Update Vcs-*.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 16 Aug 2021 16:10:53 -0700

guile-semver (0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 21 Apr 2021 11:12:20 -0700
