=== debian/control ===
Source: guile-semver
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 automake,
 autoconf,
 guile-3.0-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://ngyro.com/software/guile-semver.html
Vcs-Git: https://salsa.debian.org/debian/guile-semver.git
Vcs-Browser: https://salsa.debian.org/debian/guile-semver

Package: guile-semver
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
Description: guile implementation of Semantic Versioning
 This is a Guile implementation of the Semantic Versioning 2.0.0
 specification.  It provides tools for reading, writing, and comparing
 Semantic Versions (SemVers).
 .
 It also provides tools for dealing with SemVer
 ranges as used by the NodeJS Package Manager (and others).
