=== debian/watch ===
version=4
opts=pgpmode=auto \
https://files.ngyro.com/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
